#menulink_f59fc8d04b {
	text-decoration: none;
	font-family: Arial;
	color: #919191;
}
#menulink_f59fc8d04b:hover {
	text-decoration: none;
	color: #919191;
}
#menu_f59fc8d04b a {
	text-decoration: none;
}
#menu_f59fc8d04b a:hover {
	text-decoration: none;
}
#menu_f59fc8d04b {
	font-family: Arial;
	margin: 0;
	padding: 5px;
	width: 200px;
	position: absolute;
	display: block;
	font-size: 11px;
	background-color: #FFFFFF; 
	list-style-position: inside;
	list-style-type: none;
	border: solid 1px #000000;
}
#menu_f59fc8d04b #header_f59fc8d04b {
	width: 100%;
	background: #3A283A; 
	color: #FFFFFF; 
	display: block;
	height: 1.5em;
	font-weight: bold;
	text-align: center;
}
#menu_f59fc8d04b li {
	text-align: left;
	margin-left: -15px;
}
#menu_f59fc8d04b>li {
	margin-left: 0px;
}
#menu_f59fc8d04b a {
	color: #000000;
}
#menu_f59fc8d04b a:hover {
	color: #000000;
}
#menu_zoek_f59fc8d04b {
	display: inline;
}